import * as React from 'react';
import { ReactComponent as Icon } from "./Renew.js";
import createIcon from "../create-icon";
var Renew = createIcon(Icon);
export default /*#__PURE__*/React.memo(Renew);

